@charset "utf-8";
/* CSS Document */
/*body{margin:0; padding:0; font-size:12px; background-color:#fff;}*/
/*html {+overflow-x:hidden;}*/
.content{ width:100%; height:480px;margin:0px auto; overflow:hidden; position:relative;}
.Banner{ width: 100%; height:480px;margin:0px auto; z-index:1;overflow: hidden;}
/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */


/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}


/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0; width: 100%; margin:0 auto 44px;overflow: hidden;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;vertical:display: table-cell; vertical-align:middle;display:table} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; margin: 0 auto;max-width: none;vertical-align:middle;display: block;*position: relative;left:-50%;top:-50%;max-width:100%;}
.flex-pauseplay span {text-transform: capitalize;}
/* Clearfix for the .slides element */
.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flexslider { background: #fff; position: relative; zoom: 1; }
.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 480px; }
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 5px; }

/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a  { text-decoration:none; display: block; width: 56px; height: 61px; margin: -20px 0 0; position: absolute; top: 50%; z-index: 10; overflow: hidden;  cursor: pointer; color: rgba(0,0,0,0.8);   text-indent:-999em }
.flex-direction-nav .flex-prev { left: 0; background:url(../images/lf.png) no-repeat center center;}
.flex-direction-nav .flex-next { right: 0; background:url(../images/rt.png) no-repeat center center;}
/*.flexslider:hover .flex-prev { opacity: 0.7; left: 10px;}
.flexslider:hover .flex-next { opacity: 0.7; right: 10px;}*/
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }
.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }
.flexslider .slides > li h4{height: 50px;line-height: 50px;font-size: 20px;font-size: 2rem;position: absolute;bottom: 0;left:0;background:url(../images/bg02.png) repeat;text-align: center;font-weight: normal;z-index: 9998;width: 100%;color:#fff;}

/* Pause/Play */
.flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; color: #000; background:#ddd}
.flex-pauseplay a:before  { font-family: "flexslider-icon"; font-size: 20px; display: inline-block; content: '\f004'; }
.flex-pauseplay a:hover  { opacity: 1; }
.flex-pauseplay a.flex-play:before { content: '\f003'; }

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -40px; text-align: center;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -moz-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -o-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); box-shadow: inset 0 0 3px rgba(0,0,0,0.3); }
.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active { background: #000; background: rgba(0,0,0,0.9); cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}
.flex-control-nav{display: none;}
.close_btn{position: absolute;right:20px;top:20px;z-index: 99999}

.mode01{ max-width:1098px; margin:0px auto;  margin-top:5px; position:relative;}

.mode01 .lf{float: left;width: 32%;margin-right: 2%;}
.mode01 .md{float: left;width: 33%;background: #fff;}
.mode01 .rt{float: right;width: 31%;background: #fff;}


.con1{ max-width:1098px; position:relative;  z-index:2;}
/*.con1_lf{ width:32%; float:left; overflow:hidden;}

.con_rt{ width:66%; float:right; overflow:hidden;}
.con1_md{ width:48.5%; float:left; background-color:#fff; overflow:hidden;}
.con1_rt{ width:48.5%; float:right;}*/
.con1_lf_01{ overflow:hidden; margin-bottom:11px; background-color:#fff;}

/*.subcon1_rt_01{float:right; width:48.5%; display:none; }*/


.articleList{ margin:0px 10px 7px 10px;}
.listTitle{ height:40px; line-height:30px; padding-left:5px;} 
.listTitle h2{color: #032780; font-size: 16px; font-weight:normal;border-bottom:2px solid #032780; float:left; margin-top:6px;}
.articleList ul{ margin-top:5px;}
.articleList ul li{ padding:5px 0;}
.articleList ul li a{height: 22px;display: block; overflow: hidden;line-height:22px;}
.articleList ul li a span{ margin-right:8px;}
.articleList ul li span.date{ float:right; color:#032780; font-family:'Microsoft YaHei','微软雅黑';}

.con1_lf_02{  overflow:hidden;}
/*.con1_lf_02 ul{ width:490px;}*/
.con1_lf_02 ul li{ width:256px;height:35px; float:left; margin-right:16px; margin-bottom:14px; line-height:35px; background:url(../images/icon1.jpg) no-repeat #fff 8px 0px; overflow:hidden;}
.con1_lf_02 ul li.no_margin{ margin-right: 0px;}
.con1_lf_02 ul li a{display:block;color:#323232;padding-left:40px;font-size: 16px;height: 35px;}
.con1_lf_02 ul li a:hover{ font-weight:bolder; color:#003670;}
.con1_lf_02 ul li.link_icon1{ background-position:9px -285px;}
.con1_lf_02 ul li.link_icon2{ background-position:3px -36px;}
.con1_lf_02 ul li.link_icon3{ background-position:6px -80px;}
.con1_lf_02 ul li.link_icon4{ background-position:5px -124px;}
.con1_lf_02 ul li.link_icon5{ background-position:4px -170px;}
.con1_lf_02 ul li.link_icon6{ background-position:7px -215px;}
.con1_lf_02 ul li.link_icon7{ background-position:5px -256px;}
/*.con1_lf_02 ul li.link_icon7 a{ padding-left:33px;}*/
.con1_lf_02 ul li.link_icon8{ background-position: 5px -316px;}
/*.con1_lf_02 ul li.link_icon2 a{padding-left:35PX;}
.con1_lf_02 ul li.link_icon5 a{padding-left:40PX;}
.con1_lf_02 ul li.link_icon8 a{ padding-left:40px;}*/

.con1_lf_03{line-height:28px; margin: 28px 0 0 0; *margin-top:28px;}
.con1_lf_03 ul li{ float:left; margin-right:5px; height: 25px;}
.con1_lf_03 ul li span{ color:#032780; font-size:14px; margin-right:5px; float: left;}
.con1_lf_03 ul li input{ width:90%; background-color:#fff; height:25px; line-height:25px; border:none; margin:0px 2px; color:#999899; font-size: 14px; padding: 0 0 0 8px; font-family:微软雅黑;}
.con1_lf_03 ul li select{ padding: 5px 5px 5px 1px; *height:25px; *line-height: 25px; color: #032780; border:none; background-color:#fff; height:25px; line-height:25px;}
.con1_lf_03 ul li.threeLi{position:relative; width:30%;}
.con1_lf_03 ul li.threeLi .tijiao{position: absolute; right:8px; top: 2px; width: 25px; height: 25px; padding: 0px;}
.con1_lf_03 ul li.form_submit{ width:30px;}
.con1_lf_03 ul li.form_submit input{width:28px;}

/**tab切换1样式开始**/
.tabArticleList1 .tabListTitle{height: 35px; line-height: 35px; margin:0 auto; overflow: hidden;}
.tabArticleList1 .tab_menu{ width:100%; float:left; background-color:#044983;}
.tabArticleList1 .tab_menu h2{ font-size: 20px;  width:119px; float:left; cursor:pointer; text-align:center;}
.tabArticleList1 .tab_menu h2 a{color:#fff; font-size:16px; font-weight:normal;}
.tabArticleList1 .tab_menu h2:hover,.tabArticleList1 .tab_menu h2.on{color:#fff;background-color:#005faf; font-weight:bolder}
.tabArticleList1 .tab_menu h2:hover a,.tabArticleList1 .tab_menu h2.on a{color:#fff; }
.tabArticleList1 .tabList{ width:100%px; }
.tabArticleList1 .tabListBox{ display:none;}
.tabArticleList1 .tabListBox ul{ padding:10px 10px 20px 10px;}
.tabArticleList1 .tabListBox ul li{ height:32px; line-height:32px; background:url(../images/list_icon1.jpg) no-repeat left center; padding-left:15px;border-bottom:1px solid #dcdcdc;overflow: hidden;}
.tabArticleList1 .tabListBox ul li span{ float:right}
.tabArticleList1 .tabListBox ul li a{color:#282828;font-size: 16px;}
.tabArticleList1 .tabListBox ul li a:hover{ color:#02226b; }
/**tab切换1样式结束*/

.con1_rt01{ overflow:hidden; background-color:#fff; margin: 0 0 16px 0;}

/**tab切换2样式开始**/
.tabArticleList2 .tabListTitle{height: 40px; line-height:36px; margin:0 auto; overflow: hidden;}
.tabArticleList2 .tab_menu h2{ font-size: 20px; margin:0px 20px 0px 15px; float:left; cursor:pointer; text-align:center;}
.tabArticleList2 .tab_menu h2 a{color:#333; font-size:16px; font-weight:normal;}
.tabArticleList2 .tab_menu h2:hover,.tabArticleList2 .tab_menu h2.on{color:#0134b1; font-weight:bolder; border-bottom:2px solid #0134b1;}
.tabArticleList2 .tab_menu h2:hover a,.tabArticleList2 .tab_menu h2.on a{color:#0134b1; }
.tabArticleList2 .tabList{ width:100%px;}
.tabArticleList2 .tabListBox{ display:none;}
.tabArticleList2 .tabListBox ul{ padding:10px 8px 20px 15px;}
.tabArticleList2 .tabListBox ul li{line-height:18px; padding:3px 0; margin-bottom:6px;height: 34px;overflow: hidden;}
.tabArticleList2 .tabListBox ul li span.leftDate{float:left;color:#032780;margin-right: 15px;font-size: 15px;}
.tabArticleList2 .tabListBox ul li a span{ color:#032780; margin:0px 5px;}
.tabArticleList2 .tabListBox ul li a{color:#282828;font-size: 16px;}
.tabArticleList2 .tabListBox ul li a:hover{ color:#02226b; }
/**tab切换2样式结束*/

.con1_rt02{ overflow:hidden;}
.firendLink{ line-height:28px; width:300px;}
.firendLink .firendLinktit{ float:left; width:85px; color:#032780; font-size:14px; padding-left:5px;}
.firendLink ul{ float:left; width:184px;}
.firendLink ul li{ float:left; margin-right:35px;}
.firendLink ul li a{ font-size:14px;}
.firendLink ul li a:hover{ color:#002955; font-weight:bolder; text-decoration:underline}

.con2{ position:absolute;top:0px; max-width:1098px; height:490px; z-index:1;}
.con2 .con2_lf{left: -250px;  overflow: hidden;  z-index: 4; position:absolute;width:352px; height:490px; overflow:hidden;}
.con2 .con2_rt{left: 1000px;  overflow: hidden;  z-index: 4; position:absolute;width:352px; height:490px; overflow:hidden;}


.con1_rt .con1_lf_03{ display:none;}


.blue{position:absolute; width:75px; height:80px; right:0px; top:0px;}


 @media screen  and (max-width:1200px) {
      

 }
 
@media screen  and (max-width:1100px) {
	.flexslider{margin-bottom: 0;}
	.mode01{width: 94%;}
      .con1{width: 94%;margin:0 auto;}
      .con_rt{float: none;width: 100%;}
      .con1_rt{width: 100%;float: none;margin-top: 20px;}
      .con1_lf_02 ul li.no_margin{margin-right: 4px;}
      .con1_lf_02 ul li{width: 24%;}
      .con1_md{width: 100%;float: none;}
      .con1_lf{float: none;width: 100%;}

		.mode01 .lf{float: none;width:100%;margin-right: 0%;margin-bottom: 20px;}
		.mode01 .md{float: none;width: 100%;margin-bottom: 20px;}
		.mode01 .rt{float: none;width: 100%;}
 } 


@media screen  and (max-width:1098px) {
      .con1_lf_02 ul li{margin-right:4px;}
      
 }


@media screen  and (max-width:1080px) {
      .con1_lf_03 ul li.threeLi{ width:27%;}
 }
 
@media screen  and (max-width:1024px) {
      .con1_lf_03 ul li.threeLi{ width:25%;}
 } 



@media screen  and (max-width:800px) {
	  /*.con_rt{ float:none; margin:0 3.3% 3% 3.3%; width:auto;}*/
      /*.con1_lf{ float:none; margin:0 3.3%;  width:auto;}*/

	  .con1_md{margin-right:3%;}
	  .con2{ display:none;}
	  .con1_rt{}
	  .con1_rt01{ }
	  .con1_rt_01{}
	  .subcon1_rt_01{ }
	  /*.con1_rt .con1_lf_03{ display:block; width:45%; margin-top:5px;float:right; margin-right:3.3%;}*/
	  .con1_lf .con1_lf_03{ overflow:hidden;}
	  .con1_lf_01{ }
	  .con1_lf_02{ background:#fff;}
	  .tabArticleList2 .tabListBox ul li{ padding:7px 0;width: 48%; float: left; margin: 0 1%;}
	  
	  .blue{ position:static; margin:0 auto;}
	  .logo a {    float: left;    width: 27%;}
	  
 }


@media screen  and (max-width:770px) {
      .con1_lf_02 ul li{margin-right: 1px;}
      .con1_lf_03 ul li.threeLi{ width:59%;}
 }
 
@media screen  and (max-width:710px) {
      .con1_rt02{ float:none; clear:both;width:auto; margin:auto 3.3%; margin-bottom:2%;}
	  .con1_rt .con1_lf_03{ float:none; clear:both;width:auto; margin:auto 3.3%;}
 } 


@media screen  and (max-width:680px) {
      .con1_lf_02 ul li{margin-right: 0;}

 }


@media screen  and (max-width:640px) {
	  .con1_md,.con1_rt{ width:100%; margin:0;}
	  .con1_md{ margin-bottom:3%;}
      .con1_lf_02 ul li { margin:1% 2%; width:29%;}
	  .snav_link{ left:0;}
	  .con1_lf_01{ width:auto;  float:none;margin-bottom:0;}
	  .con1_lf_02{ width:auto;  float:none; }
	  .con1_lf_02 ul li.no_margin { margin-right:3%;}
	  .con1_lf_02{ background:none;}
	  .con1_lf_03 ul li.threeLi .tijiao{ left:75%;}
	  
	  .con1_rt_01,.mail{ display:none;}
	  .subcon1_rt_01{ display:block; width:100%;}
	  .con1_lf_03 ul li.threeLi{ width:26%;}
	  
	  .tabArticleList2 .tabListBox ul li {padding: 7px 0;width: 100%; float:none;}
	  .con1_lf .con1_lf_03{}
 }
 
